@media only screen and (max-width: 600px) {
    .gform_wrapper .ginput_complex .ginput_full input[type=text] {
        width: 97%;
    }

    .gform_wrapper .ginput_complex .ginput_right {
        width: 100% !important;;
    }

    .gform_wrapper .ginput_complex .ginput_right input[type=text] {
        width: 97% !important;
    }

    .ginput_right input[type=text] {
        width: 98% !important;
    }

    .gform_wrapper .ginput_complex input[type=text] {
        width: 97% !important;
    }

    .gform_wrapper .ginput_complex .ginput_left {
        width: 100% !important;;
    }

    .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex select {
        width: 97% !important;
    }
    .gform_wrapper .ginput_complex .ginput_right select{  width: 100% !important;}
    .gform_wrapper textarea.textarea{width:99% !important;}
}
.q_accordion_holder.accordion .description_tab.ui-accordion-header{display: none;}
